@charset "UTF-8";

@media screen and (max-width: 1036px) {	
	body{
		font-size: 1.0em;
		line-height: 1.5;
		color: #000000;
		font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
		min-width:100%;
	}
	a.hover:hover img {
		opacity: 1.0;
		filter: alpha(opacity=100);
		-moz-opacity:1.00;
		opacity:1.00;
	}
	a:hover{
		text-decoration: none !important;
		opacity: 1.0 !important;
	}

	#wrapper {
		padding: 0 0 0 70px;
	}

	#headerbox {
		padding: 17px 0 0 0;
		width: 70px;
	}
	#headerbox .logobox{
		width: 70px;
		padding: 80px 0 0 0;
		bottom: 20px;
	}
	#headerbox .logobox img {
		width: 60%;
	}
	#headerbox .top_logo {
		top: 85px;
		padding: 0 0 0 0;
		width: 25px;
		left: -5px;
		font-size: 14px;
	}
	#overlay {
		width: 250px;
		left: 70px;
		padding: 15px 0 0 30px;
	}
	#overlay .snsbox01 {
		width: 175px;
		margin-bottom: 25px;
	}
	#overlay .link_home {
		margin-bottom: 25px;
	}
	ul.spmenu li {
		margin: 0 0 20px;
	}
	@font-face {
		font-family: 'Avenir';
		src: url(../font/AvenirLTStd-Roman.otf) format('opentype');
	}
	ul.spmenu li a{
		font-family: Avenir;
		font-weight: bold;
	}
	.top_line{
		display: none;
	}
}

@media screen and (max-width: 880px) {	
	.show_pc{display: none !important;}
	.show_sp{display: block !important;}
	.show_sp02{display: inline !important;}
	.topbox00 {
		padding: 45px 0 0;
		width: 100%;
		margin: 0;
	}
	.topbox01_01 {margin: 0 0 0 75px;}
	.topbox01_01 h2 {left: 17px;z-index: 10;}
	.topbox01_01 h2 img {
		width: 25px;
		height: auto;
	}
	.topbox01_01 h3.lineup01 {
		position: absolute;
		top: 250px;
		left: 17px;
		width: 50px;
		z-index: 10;
	}
	.topbox01_01 p.lineup01 img { display: none;}
	.topbox01_01 h3.lineup01_po01 {top: 145px;}
	.topbox01_01 h3.lineup01 img {
	width: 25px;
	height: auto;
	padding-top: 30px;
}
	.topbox01_01 h3.lineup02 {left: 17px;z-index: 10;}
	.topbox01_01 h3.lineup02 img{width: 25px; height: auto;}
	.top_news01 { padding: 40px 30px 0 0;}
	.top_news01 ul li {
		width: 100%;
		margin: 0 0 35px 0;
		float: none;
	}
	.top_news01 ul li:last-child { margin: 0 0 35px 0;}
	.top_linkbox01 {padding: 0 30px 75px 0;}
	.top_linkbox01_mb01 {padding: 0 10px 60px 30px;}
	.top_linkbox01_mb03 {padding: 0 30px 85px 0;}
	.topbox01_01_ml01 {margin: 0 0 0 0;}
	.top_lineup01 {padding: 36px 0 20px 0;position: relative;}
	.top_lineup01 .top_lineup01_01 {display: none;}
	/*.top_lineup01 .top_lineup01_01 {
		float: none;
		width: 75px;
		position: absolute;
		background-color: #FFF;
		padding: 10px 5px 0 0;
		top: 17%;
		right: 8%;
		z-index: 1;
	}*/

	.top_lineup01 .top_lineup01_02 {
		float: none;
		width: 100%;
		background: URL(../img/top/seasonal/img02_01_sp.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	/*.top_lineup01 .top_lineup01_02 {
		float: none;
		width: 100%;
	}*/
	.top_lineup01 .top_lineup01_01 .text01 {
		font-size: 13px;
		line-height: 140%;
	}
	.top_lineup01 .top_lineup01_01 .text02 {
		font-size: 17px;
		text-indent: -10px;
		line-height: 140%;
	}
	.top_lineup01 .top_lineup01_01 .text02 span {
		text-indent: 7px;
		display: block;
		line-height: 120%;
	}
	/*.top_lineup01 .top_lineup01_02 .imgbox01 {
		display: none;
	}
		*/
	.top_lineup01 .top_lineup01_02 .imgbox01{
		position:absolute;
		top: 61%;
		left: 30%;
		padding: 39px 0 20px 0;
		width: 227px;
		float: none;
	}
	.top_lineup01 .top_lineup01_02 .imgbox01 img{
	width: 100%;
	padding-top: 30px;
}

	/*.top_lineup01 .top_lineup01_02 .imgbox01 {
		padding: 0;
		width: 44%;
		float: none;
		position: absolute;
		top: 46%;
		left: 28%;
		z-index: 20;
	}*/
	.top_lineup01 .top_lineup01_02 .textbox01 {
		padding: 90% 0 0 31%;
		width: 90%;
		float: none;
	}

	.top_lineup02 { padding: 0 0 20px 0;}
	.top_lineup02_pt01{	padding: 38px 0 20px 0;}
	.top_lineup02 ul li {
		width: 30%;
		margin: 0 0 20px 0;
		float: left;
	}
	.top_lineup02 ul li:last-child {margin: 0 0 20px 0;}
	.top_lineup02 ul li img { width: 120px; margin-bottom: 10px;}

	.top_lineup03 {text-align: left;  margin-bottom: 95px;}
	.top_lineup03 .midashi01 { font-size: 14px; padding: 0 38px 7px 10px; margin-bottom: 13px;}
	.top_lineup03 .text01 {padding: 0 38px 0 10px; font-size: 12px;}
	.top_days ul li { width: 33.33333%; margin-bottom: 5px;float: left;}

	.top_days { padding: 64px 0 15px 0;}
	.top_index { padding: 78px 30px 80px 0;}
	.top_index ul li {
		width: 100%;
		margin: 0 0 5px 0;
		float: none;
	}
	.top_index ul li img{ width: 30%; float: left;}
	.top_index ul li .textbox01{
		width: 65%;
		float: right;
		padding: 2% 0 0 0;
	}
	.top_index ul li:nth-child(2) .textbox01, .top_index ul li:nth-child(4) .textbox01{
		padding: 6% 0 0 0;
	}
	.top_index ul li a .f2 {
		font-size: 12px;
		display: block;
		padding: 3px 0 0 0;
		background: URL(../img/top/arrow02_sp.png) right 10px no-repeat;
		background-size: auto 5px;
		margin-bottom: 0;
	}
	.top_index ul li a .f2 span{
		display: inline-block;
		background-color: #FFF;
		padding: 0 15px 0 0;
	}
	/*
	.top_popup_in{
		width: 300px;
		height: 400px;
	}*/
	.top_lineup01 .top_lineup01_02 .textbox01 h4{
	font-size: 15px;
	font-weight: bold;
	clear: both;
	margin-top: 60px;
	margin-bottom: 10px;
	padding-top: 30px;
	}
	.topbox01_01 h3.lineup01 {
		position: absolute;
		top: 60%;
		left: 17px;
		z-index: 10;
	}

	/*ポップアップ用追加*/
	.top_popup{position :relative;}
	.floatpop_sp {
		position:absolute;
		bottom:0em;
		width:100%;
	}
	.floatpop_sp a img {
		width:100%;
		margin: 0;
	}
	.floatpop_sp span.btn_close img{
		width: 35px;
		height: 35px;
		display: block;
		padding: 0 0 0 0;
		font-size: 30px;
		cursor: pointer;
		right:10px;
		top:-18px;
		position: absolute;
		text-align:center;
		line-height: 100%;
	}	
}
@media screen and (max-width: 768px) {	
	.mainvisual{
		display: none;
	}
	.mainvisual_sp{
		display: block;
	}

	footer .footer_wrapper {
		padding: 0 10px 0 80px;
	}
	footer .footer_wrapper .logo {
		width: 100%;
	}
	footer .footer_wrapper .copyright {
		width: 100%;
		font-size: 0.55rem;
	}
	.top_lineup01 .top_lineup01_02 .imgbox01{
			top: 60%;
			width: 227px;
	}
	.topbox01_01 h3.lineup01 {
		position: absolute;
		top: 58%;
		left: 17px;
		z-index: 10;
	}	
}
@media screen and (max-width: 540px) {	
	.mainvisual_sp .slide01::before{
		background:url("../img/top/slide01_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width:100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	} 
	.mainvisual_sp .slide02::before{
		background:url("../img/top/slide02_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide03::before{
		background:url("../img/top/slide03_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide04::before{
		background:url("../img/top/slide04_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide05::before{
		background:url("../img/top/slide05_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide06::before{
		background:url("../img/top/slide06_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide07::before{
		background:url("../img/top/slide07_sp.jpg") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 70px;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -1;
		box-sizing: content-box;
	}
	.mainvisual_sp .slide08::before{
		background:url("../img/top/slide08_sp.png") no-repeat left top;
		background-size: auto 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 65%;
		transform: translateX(-50%);
		-webkit-transform:  translateX(-50%);
		width: 100%;
		height: 100%;
		content: "";
		z-index: 1;
		box-sizing: content-box;
	}
		.topbox01_01 h3.lineup01 {
		position: absolute;
		top: 55%;
		left: 17px;
		z-index: 10;
	}

	.top_lineup02 ul li {
		width: 100%;
		margin: 0 0 20px 0;
		float: none;
	}	
}
/*iphone6plus時*/
@media screen and (max-width: 414px) {
	.topbox01_01 h3.lineup01 {top: 49%;}
	.top_lineup01 .top_lineup01_02 .imgbox01{
		top: 49%;
		width: 100px;
	}
	}
/*iphone6 7 8時*/
@media screen and (max-width: 375px) {
	.topbox01_01 h3.lineup01 {top: 45%;}
	.top_lineup01 .top_lineup01_02 .imgbox01{
	top: 46%;
	padding: 29px 0 20px 0;
	}
	}
/*SE時*/
@media screen and (max-width: 320px) {
	.topbox01_01 h3.lineup01 {top: 45%;}
	.top_lineup01 .top_lineup01_02 .imgbox01{top: 39.55%;}
	.top_lineup01 .top_lineup01_02 .textbox01 {	padding-top: 98%;}
	}
	
.addfooter01{
    background: #fff;
    position: fixed;
    width: 100%;
    height: 500px;
    left: 0px;
    bottom: 0px;
    z-index: -1;
}

/********* 購入ボタン *********/
@media screen and (max-width: 880px) {	
	.purchase_link ul li{
		margin:0px!important; 
		padding: 0px!important;
	}
.special_bnr{text-align: center; margin: 0px 0 20px 0;}
	
/* インスタ　*/
.top_instabox{
	padding-left: 80px;
}
}
@media screen and (max-width: 480px) {	
/* インスタ　*/
.top_instabox{
	padding-left: 50px;
    padding-right: 10px;
}
}


	
